#! /bin/sh

set -e

case "$1" in
  configure)
    # remove old conffile if it was not edited.
    if [ -e /etc/combo/settings.d/50fonts.py ]; then
      HASH=$(md5sum < /etc/combo/settings.d/50fonts.py | cut -d ' ' -f1)
      if [ x"$HASH" = x"3bb0e0249725a52c181a1e0ff9138de2" ]; then
        rm /etc/combo/settings.d/50fonts.py
      fi
    fi
    ;;
esac

#DEBHELPER#

exit 0
